<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom1450m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按业务伙伴列出的付款条款 (tccom1450m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以按<Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>打印<Link href="/baanerp/tc/glossary/glossary#TermsOfPayme_tc" role="glossary">付款条款</Link>。</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
